Adobe After Effects < 23.6.5 / 24.0 < 24.2 記憶體流失 (APSB24-09)

medium Nessus Plugin ID 193103

概要

遠端主機上安裝的 Adobe After Effects 執行個體受到記憶體流失弱點影響。

說明

遠端 Windows 主機上安裝的 Adobe After Effects 版本低於 23.6.5 和 24.2。因此,它受到 APSB24-09 公告中提及的一個弱點影響。

- After Effects 24.1、23.6.2 與更舊版本受到超出邊界讀取弱點影響,此弱點可導致敏感記憶體資訊洩漏。攻擊者可利用此弱點繞過緩解措施,例如 ASLR。需要使用者互動才能利用此問題,因為受害者必須得開啟惡意檔案。(CVE-2024-20737)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

升級至 Adobe After Effects 23.6.5、24.2 或更新版本。

另請參閱

https://helpx.adobe.com/security/products/after_effects/apsb24-09.html

Plugin 詳細資訊

嚴重性: Medium

ID: 193103

檔案名稱: adobe_after_effects_apsb24-09.nasl

版本: 1.2

類型: local

代理程式: windows

系列: Windows

已發布: 2024/4/9

已更新: 2024/4/24

支援的感應器: Nessus Agent, Nessus

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 4.9

時間分數: 3.6

媒介: CVSS2#AV:L/AC:L/Au:N/C:C/I:N/A:N

CVSS 評分資料來源: CVE-2024-20737

CVSS v3

風險因素: Medium

基本分數: 5.5

時間分數: 4.8

媒介: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

時間媒介: CVSS:3.0/E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:adobe:after_effects

必要的 KB 項目: installed_sw/Adobe After Effects, SMB/Registry/Enumerated

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2024/4/9

弱點發布日期: 2024/4/9

參考資訊

CVE: CVE-2024-20737

CWE: 125

IAVA: 2024-A-0210